<?php

if ($_SESSION['entro_corr']<>"SI ENTRO"){
	echo '<h2>!!! CIERRE TODOS SUS EXPLORADORES Y VUELVA A ENTRAR !!!</h2>';
	exit();
}
	$dbuser = "root";
	$dbpass = "castillejos";
	$dbhost = "localhost";
	$dbname = "geoyos_jc";
	@$con = mysqli_connect($dbhost,$dbuser,$dbpass);
	if (!$con){
		die("SIN CONEXION: " . mysqli_error($con));
  	}
	$cag=mysqli_select_db($dbname);
	
?>